<component name="ArtifactManager">
  <artifact type="jar" name="Server:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/Server_jar</output-path>
    <root id="archive" name="Server.jar">
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/rsc/server/META-INF/MANIFEST.MF" />
      </element>
      <element id="module-output" name="DarkNetApp" />
    </root>
  </artifact>
</component>